<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Diciembre, 29 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 3, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">264. 1575. Diciembre, 29. </P>
                <I>
                  <P ALIGN="JUSTIFY">Juan Preciado, albacea de Juan N&uacute;&ntilde;ez de Alvarado, reclama un dep&oacute;sito que el alcalde mayor de los pueblos de &Aacute;valos hizo en Gaspar Rom&aacute;n.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano y el escribano Francisco L&oacute;pez, compareci&oacute; Juan Preciado en nombre de Isabel de Ar&eacute;valo, mujer que fue de Juan N&uacute;&ntilde;ez, difunto, y present&oacute; &quot;un dep&oacute;sito de cierta ropa del dicho Juan N&uacute;&ntilde;ez de Alvarado, de que parece se hizo depositario Gaspar Rom&aacute;n, de mano del alcalde mayor de la Provincia de &Aacute;valos&quot;. Preciado, como albacea y tutor del dicho difunto, pidi&oacute; a Su Merced &quot;mande al dicho Gaspar Rom&aacute;n d&eacute; cuenta con pago del dicho dep&oacute;sito, e pidi&oacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Vistos demanda y dep&oacute;sito, el alcalde Sol&oacute;rzano mand&oacute; a Gaspar Rom&aacute;n, &quot;confiese con juramento haber entrado en su poder las dichas mercader&iacute;as en el dicho dep&oacute;sito contenidas del dicho Juan N&uacute;&ntilde;ez de Alvarado, difunto; el cual que presente estaba, habi&eacute;ndolo visto el dicho dep&oacute;sito, dijo sin juramento que es verdad que todas las mercader&iacute;as e ropa que est&aacute;n en el dicho dep&oacute;sito, las recibi&oacute; de mano del alcalde mayor de la Provincia de &Aacute;valos, y est&aacute; todo en su poder, e lo firm&oacute; de su nombre&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Crist&oacute;bal de Sol&oacute;rzano, entonces, mand&oacute; que Gaspar Rom&aacute;n &quot;d&eacute; cuenta con pago de las dichas mercader&iacute;as&quot;, y si no lo hiciera, &quot;sea preso por ello hasta dar contento a la parte&quot;. </P>
                <P ALIGN="JUSTIFY">El 31 de diciembre, ante el alcalde Sol&oacute;rzano y el escribano Francisco L&oacute;pez, Gaspar Rom&aacute;n y Juan Preciado &quot;hicieron e fenecieron sus cuentas&quot;; testigos: Juan Ruiz<FONT COLOR="#0000ff">(1)</FONT> y Juan Fern&aacute;ndez,<FONT COLOR="#0000ff">(2)</FONT> vecinos de Colima. El escribano anot&oacute;: &quot;No se me pag&oacute; nada destos derechos&quot;. </P>
                <P ALIGN="JUSTIFY">Se anexa un testimonio p&uacute;blico dado por el escribano Miguel G&oacute;mez,<FONT COLOR="#0000ff">(3)</FONT> de la audiencia y juzgado del ilustre se&ntilde;or Juan de Valderrama Padilla, alcalde mayor de los Pueblos y Provincia de &Aacute;valos,<FONT COLOR="#0000ff">(4)</FONT> fechado en Sayula a 27 de noviembre de 1575, donde se dice que, en Sayula, el 7 de abril de ese mismo a&ntilde;o y, ante el dicho alcalde mayor, compareci&oacute; Juan de Galdames<FONT COLOR="#0000ff">(5)</FONT> y present&oacute; contra Juan N&uacute;&ntilde;ez de Alvarado, vecino de la Villa de Colima, una c&eacute;dula de contra de 80 pesos que le hab&iacute;a prestado en el <I>Cortijo de San Juan de la Vega</I> en la Provincia de Mechoacan, y pidi&oacute; se le diese mandamiento ejecutorio contra los bienes del dicho Juan N&uacute;&ntilde;ez. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, vista la c&eacute;dula, mand&oacute; que el demandado la reconociera, lo que hizo Juan N&uacute;&ntilde;ez. </P>
                <P ALIGN="JUSTIFY">Dado el mandamiento ejecutorio, la parte de Juan de Galdames, se&ntilde;al&oacute; por bienes los siguientes: &quot;Dos barrilejos peque&ntilde;os que dijo Juan N&uacute;&ntilde;ez tener en ellos dos arrobas y media de vino, poco m&aacute;s o menos; seis varas de pa&ntilde;o azul, dos pares de naguas de telar y un <I>g&uuml;epil</I>,<FONT COLOR="#0000ff">(6)</FONT> un espejo y otro <I>g&uuml;epil</I> galano blanco; cuatro <I>queytentlis</I>,<FONT COLOR="#0000ff">(7)</FONT> media libra de hilo portugu&eacute;s para coser; un manto de seda raso; iten m&aacute;s veinte y cinco varas de ru&aacute;n y tres quintas; otro pedazo de ru&aacute;n que tuvo diez varas; una della<FONT COLOR="#0000ff">(8)</FONT> de cuchillos carniceros; otro pedazo de ru&aacute;n que tuvo diez y ocho varas; tres resmas y media de papel; una libra de hilera; dos pares de tijeras de barbero; doce docenas de botones de color; otra libra de hilera; una libra de solim&aacute;n crudo; unas calcillas de lana; una della de cuchillos bohemios; dos libras de hilo lazo en cuatro ovillos; siete varas y media de telilla basta; una manta de negro; una libra y dos onzas y tres quintas de seda azul floja de Castilla&quot;. </P>
                <P ALIGN="JUSTIFY">En Sayula, a 27 de abril de 1575, Juan de Valderrama Padilla, alcalde mayor de los Pueblos y Provincia de &Aacute;valos, &quot;dio y entreg&oacute; ochenta pesos en plata a Juan de Galdames, los cuales dichos ochenta pesos Juan de Segovia los hab&iacute;a dado al dicho se&ntilde;or alcalde mayor para que dellos pagase al dicho Juan de Galdames por Juan N&uacute;&ntilde;ez de Alvarado, vecino de Colima, y el dicho Juan de Galdames los recibi&oacute; realmente&quot;. Fueron testigos Juan Antonio de Padilla, Diego Xu&aacute;rez<FONT COLOR="#0000ff">(9)</FONT> y Andr&eacute;s Garc&iacute;a,<FONT COLOR="#0000ff">(10)</FONT> estantes en Sayula. </P>
                <P ALIGN="JUSTIFY">Sobre todos estos bienes se hizo ejecuci&oacute;n, haci&eacute;ndose depositario real de ellos Gaspar Rom&aacute;n &quot;y se oblig&oacute; en forma de dar de todos ellos cuenta con pago como por el mismo dep&oacute;sito parescer&aacute;, que est&aacute; en la dicha ejecuci&oacute;n, y por los dichos bienes se dieron los tres pregones del derecho y, pasados, por el dicho Juan de Galdames fue pedido trance y remate&quot;. </P>
                <P ALIGN="JUSTIFY">El escribano Juan de Segovia, residente en esta Provincia de &Aacute;valos, exhibi&oacute; los 80 pesos en plata &quot;de dar y rescibir con m&aacute;s todas las costas que se hicieron, y se dieron y pagaron al dicho Juan de Galdames los dichos ochenta pesos como paresce por la carta de pago que est&aacute; en el proceso que es del tenor siguiente&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Sayula en veinte y siete d&iacute;as del mes de abril de mil e quinientos y setenta y cinco a&ntilde;os [<I>1575</I>], ante m&iacute; el presente escribano y de los testigos de yusoescritos, el ilustre se&ntilde;or Juan de Valderrama Padilla, alcalde mayor deste dicho pueblo y provincia, dio y entreg&oacute; ochenta pesos en plata a Juan de Galdames, los cuales dichos ochenta pesos. Juan de Segovia los hab&iacute;a dado al dicho se&ntilde;or alcalde mayor para que dellos pagase al dicho Juan de Galdames por Juan N&uacute;&ntilde;ez de Alvarado, vecino de Colima, y el dicho Juan de Galdames los rescibi&oacute; realmente y con efecto, y se hizo de la dicha deuda pago, y dio por libre y quito al dicho Juan N&uacute;&ntilde;ez de Alvarado de la dicha deuda, porque le ten&iacute;a hecha ejecuci&oacute;n, y lo firm&oacute; de su nombre, testigos Juan Antonio de Padilla y Diego Xu&aacute;rez y Andr&eacute;s Garc&iacute;a, estantes en Sayula&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;E agora paresci&oacute; presente Juan Preciado, albacea que dijo ser del dicho Juan N&uacute;&ntilde;ez de Alvarado ante el dicho se&ntilde;or alcalde mayor y pidi&oacute; para en guarda de su derecho y al derecho del dicho Juan N&uacute;&ntilde;ez, difunto, y a sus bienes, se le diese por testimonio el dep&oacute;sito y paga que se hizo al dicho Juan de Galdames&quot;. </P>
                <P ALIGN="JUSTIFY">En respuesta al pedimento hecho por Preciado, el alcalde mayor mand&oacute; se le diese &quot;testimonio y fe para su validaci&oacute;n, interpuso su autoridad y decreto judicial para que valga y haga fe en juicio y fuera de &eacute;l y lo firm&oacute; aqu&iacute; de su nombre, que es hecho en el pueblo de Zacualco en veinte y siete d&iacute;as del mes de noviembre de mil e quinientos y setenta y cinco a&ntilde;os [<I>1575</I>]. Testigos: Juan Antonio de Padilla y Francisco Rojo,<FONT COLOR="#0000ff">(11)</FONT> estantes en este dicho pueblo&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Y yo Miguel G&oacute;mez, escribano de audiencia y juzgado del dicho se&ntilde;or alcalde mayor, lo escrib&iacute; y d&iacute; la presente fe en testimonio de verdad. Miguel G&oacute;mez, escribano&quot;.<FONT COLOR="#0000ff">(12)</FONT> </P>
                <P ALIGN="JUSTIFY">El 9 de enero de 1576, en la Villa de Colima, siendo testigos los vecinos Alonso Carrillo de Guzm&aacute;n y Juli&aacute;n de Fr&iacute;as, ante la Justicia ordinaria, &quot;Juan Preciado, vecino desta Villa y albacea de Juan N&uacute;&ntilde;ez, ante V.m. parezco y digo que yo tengo que pedir ciertas cosas de un dep&oacute;sito real que se hizo a Gaspar Rom&aacute;n, e yo lo ped&iacute; ante Crist&oacute;bal de Sol&oacute;rzano como alcalde ordinario que era, y no se pudo acabar, y ahora a mi noticia es venido que se quiere ir desta Villa. Pido y suplico a V.m. le mande se arraigue de fianza de que estar&aacute; a derecho conmigo, y en defecto de no dar la dicha fianza, V.m. le mande encarcelar por ser como es forastero, y pido justicia y el muy magn&iacute;fico oficio de V.m. imploro&quot;. </P>
                <P ALIGN="JUSTIFY">Visto por el alcalde,<FONT COLOR="#0000ff">(13)</FONT> dijo que la petici&oacute;n se juntara al proceso y dispuso notificar a Gaspar Rom&aacute;n que &quot;entretanto, ma&ntilde;ana en todo el d&iacute;a, no salga de la Villa en manera alguna hasta estar a derecho con el dicho Juan Preciado, so pena de cincuenta pesos para la C&aacute;mara de Su Majestad&quot;. </P>
                <P ALIGN="JUSTIFY">Gaspar Rom&aacute;n fue notificado por el escribano Francisco L&oacute;pez, estando por testigo Juan L&oacute;pez. </P>
                <P>Caja A8, exp. 3, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Acaso Juan Ruiz de Ribera: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 481-482.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Se trata del conquistador Juan Fern&aacute;ndez El Viejo: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 148-149.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Miguel G&oacute;mez ten&iacute;a en la Villa de Colima, donde se ir&iacute;a a avecindar en 1577, una hermana llamada Catalina G&oacute;mez: <I>infra</I>, regº 271. V&eacute;ase, adem&aacute;s, Hillerkuss (2001), 251-252 y Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 169 y 173.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Estuvo al frente de la alcald&iacute;a mayor de &Aacute;valos entre 1574 y 1576: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 562.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> As&iacute; leemos, aunque nos extra&ntilde;a el apellido. Es el &uacute;nico expediente del antiguo Archivo de la Villa de Colima donde se le menciona. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Huipil</I>: Especie de jub&oacute;n de algod&oacute;n, sin mangas, que usan las indias embrocado, a manera de camisa: Cabrera (1984), 82.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Lectura confusa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> ¿Quiz&aacute;, docena?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Acaso se trate del mismo Diego Xu&aacute;rez contra quien dio un mandamiento el virrey Mart&iacute;n Enr&iacute;quez en 1580, exigiendo su regreso a la Ciudad de M&eacute;xico donde resid&iacute;a su esposa Mar&iacute;a del Hierro, a quien hab&iacute;a abandonado desde hac&iacute;a doce a&ntilde;os, viviendo en los Pueblos de &Aacute;valos, &quot;dem&aacute;s de que con su mal vivir causa mal ejemplo entre los naturales&quot;: Hillerkuss (1994), 352.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Vecino de Colima, al menos desde 1558, donde viv&iacute;a casado con Marta Ram&iacute;rez, hija natural de Garc&iacute;a Ram&iacute;rez: <I>supra</I>,<I> </I>I,<I> </I>regº 68, 102; Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 162-163.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Francisco Rojo que se avecind&oacute; en Compostela, estuvo en la conquista de las tierras centroamericanas y luego pasar a Nueva Espa&ntilde;a, donde particip&oacute; en la pacificaci&oacute;n de Motines y Jalisco; tambi&eacute;n fue a  C&iacute;bola, &quot;todo a su costa, con sus armas y cauallos&quot;: Icaza (1969), II, nº 1207. En 1550, cuando el oidor Mart&iacute;nez de la Marcha visit&oacute; Guachinango, Rojo resid&iacute;a en ellas minas donde ten&iacute;a real y casas: Hillerkuss (1994), 115. Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 461.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Una anotaci&oacute;n al pie de la foja dice: &quot;Gratis&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Aparece tachado &quot;mayor&quot; pero no figura el nombre ni la firma de alcalde ordinario alguno.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP3/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP3/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>